## mupen64plus-ui-python-0.3.0.gh.tar.gz

=== requirements.txt ===
pyqt6
pysdl2
