=== dist/debian/changelog ===
mupen64plus-ui-python (0-0) unstable; urgency=low

  See changelog.gz for changelog

 -- Milan Nikolic <gen2brain@gmail.com>  Thu, 01 Jan 1970 01:00:00 +0100
