=== dist/debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_DESTDIR=debian/m64py
export PYBUILD_CONFIGURE_ARGS=config
export PYBUILD_BUILD_ARGS_python3=build_ext
export PYBUILD_INSTALL_ARGS=--install-layout=deb \
	--install-scripts=/usr/share/m64py \
	--install-lib=/usr/share/m64py

DESTDIR = $(CURDIR)/debian/m64py

VERSION = $(shell cat src/m64py/core/defs.py | grep FRONTEND_VERSION | awk -F' = ' '{print $$2}' | tr -d '"')
RELEASE = 0

binary binary-arch binary-indep build build-arch build-indep clean install install-arch install-indep:
	dh $@ --with=python3 --parallel --list-missing --buildsystem=pybuild

get-orig-source:
	uscan --verbose --force-download

override_dh_auto_install:
	dh_auto_install
	mv $(DESTDIR)/usr/share/m64py/m64py/m64py $(DESTDIR)/usr/share/m64py/m64py_run

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG

override_dh_gencontrol:
	dh_gencontrol -pm64py -u-v$(VERSION)-$(RELEASE)

override_dh_builddeb:
	dh_builddeb -- -Zgzip

.PHONY: binary binary-arch binary-indep build build-arch build-indep clean install install-arch install-indep \
	override_dh_gencontrol override_dh_builddeb \
	get-orig-source override_dh_auto_install override_dh_installchangelogs
